## python-lazy-model 0.2.0

=== debian/changelog ===
python-lazy-model (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Aug 2024 17:51:03 +0200

python-lazy-model (0.2.0-1) unstable; urgency=medium

  * [5f275e0] New upstream version 0.2.0
    (Closes: #1078846)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sun, 18 Aug 2024 01:08:56 +0530
