=== debian/control ===
Source: python-lazy-model
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-poetry-core,
 pybuild-plugin-pyproject,
 python3-all,
Standards-Version: 4.7.0
Homepage: https://github.com/roman-right/lazy_model
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lazy-model
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lazy-model.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-lazy-model
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Lazy parsing for Pydantic models (Python 3)
 This library provides a lazy interface for parsing objects from dictionaries.
 During the parsing, it saves the raw data inside the object and parses each
 field on demand.
 .
 This package installs the library for Python 3.
