## python-lazy-model 0.3.0

=== debian/changelog ===
python-lazy-model (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Run tests during build.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 21 May 2025 14:37:52 +0100

python-lazy-model (0.3.0-1) unstable; urgency=medium

  * [a5e9a08] New upstream version 0.3.0
  * [0b81c6d] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Thu, 08 May 2025 07:02:25 +0000
