## python-lazy-model 0.4.0

=== debian/changelog ===
python-lazy-model (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2025 13:59:03 +0100
