=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
  python3-poetry-core,
  pybuild-plugin-pyproject,
  python3-all,
-Standards-Version: 4.7.0
+ python3-pydantic <!nocheck>,
+ python3-pytest <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/roman-right/lazy_model
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lazy-model
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lazy-model.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-lazy-model
