=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=lazy_model
-# Upstream doesn't provide any tests.
-export PYBUILD_DISABLE=test
 export PYBUILD_BEFORE_INSTALL=rm -rf {build_dir}/LICENSE
 
 %:
